<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ADJUSTMENTS_HEADING</key>
	<string>Ajustements</string>
	<key>AUDIO_CHANNELS_MONO</key>
	<string>Mono</string>
	<key>AUDIO_CHANNELS_STEREO</key>
	<string>Stéréo</string>
	<key>AUDIO_DELAY</key>
	<string>Délai</string>
	<key>AUDIO_HEADING</key>
	<string>Audio</string>
	<key>BACKGROUND</key>
	<string>Arrière-plan</string>
	<key>BACKLIGHT_COMPENSATION</key>
	<string>Compensation du rétroéclairage</string>
	<key>BRIGHTNESS</key>
	<string>Luminosité</string>
	<key>CAMERA_FOCUS</key>
	<string>Mise au point</string>
	<key>CAMERA_LENS</key>
	<string>Lentille</string>
	<key>CAMERA_MICROPHONE_READY</key>
	<string>Prêt</string>
	<key>CAMERA_MICROPHONE_UNAVAILABILITY_EXPLANATION_OTHER</key>
	<string>[Obtenez de l'aide](%@) avec les problèmes de son.</string>
	<key>CAMERA_MICROPHONE_UNAVAILABILITY_EXPLANATION_PERMISSION</key>
	<string>Autorisez l'accès au microphone sur votre appareil pour utiliser l'audio. [Voir comment](%@).</string>
	<key>CAMERA_SOURCE</key>
	<string>Appareil</string>
	<key>CONTRAST</key>
	<string>Contraste</string>
	<key>EFFECTS_DROPDOWN</key>
	<string>Effets</string>
	<key>ENABLE_AUDIO_DELAY</key>
	<string>Délai audio</string>
	<key>EXPOSURE</key>
	<string>Exposition</string>
	<key>EXPOSURE_COMPENSATION</key>
	<string>Compensation</string>
	<key>EXPOSURE_GAIN</key>
	<string>Gain</string>
	<key>EXPOSURE_ISO</key>
	<string>ISO</string>
	<key>EXPOSURE_SHUTTER_SPEED</key>
	<string>Vitesse d’obturation</string>
	<key>FILTER</key>
	<string>Filtre</string>
	<key>FLASH_CHECKBOX</key>
	<string>Flash</string>
	<key>FLASH_LEVEL</key>
	<string>Niveaux du flash</string>
	<key>FOCUS_MODE_AUTO_DESCRIPTION</key>
	<string>Mise-au-points automatique au point sélectionné</string>
	<key>FOCUS_MODE_CLICK_DESCRIPTION</key>
	<string>Mise au point automatique sur le point sélectionné</string>
	<key>FOCUS_MODE_MANUAL_DESCRIPTION</key>
	<string>Régler manuellement la position de la lentille</string>
	<key>FPS_%@_VALUE</key>
	<string>%@ FPS</string>
	<key>FRAMING_HEADING</key>
	<string>Cadrage</string>
	<key>GAMMA</key>
	<string>Gamma</string>
	<key>HUE</key>
	<string>Teinte</string>
	<key>IMPORT</key>
	<string>Importation…</string>
	<key>LUT_OPEN_ERROR_TITLE</key>
	<string>Un ou plusieurs de vos fichiers n'étaient pas valides.</string>
	<key>LUT_OPEN_PANEL_MESSAGE</key>
	<string>Sélectionnez un fichier LUT (.CUBE, .3DL, .VLT)</string>
	<key>LUT_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Importer un LUT</string>
	<key>LUT_OPEN_PANEL_PROMPT_ITEM</key>
	<string>Importation d'un LUT...</string>
	<key>MENU_UNSUPPORTED</key>
	<string>Non pris en charge</string>
	<key>MIRROR_MY_VIDEO</key>
	<string>Refléter la vidéo</string>
	<key>MODE_NATURAL_MODE</key>
	<string>Naturel</string>
	<key>MODE_PORTRAIT_MODE</key>
	<string>Portrait</string>
	<key>MODE_PRIVACY_BLUR_MODE</key>
	<string>Confidentialité</string>
	<key>MODE_REMOVE_MODE</key>
	<string>Supprimer</string>
	<key>MODE_REPLACE_MODE</key>
	<string>Remplacer</string>
	<key>NEW_SCENE</key>
	<string>Nouvelle scène…</string>
	<key>NEXT_SCENE</key>
	<string>Scène suivante</string>
	<key>NEXT_SCENE_COLLECTION</key>
	<string>Collection de scènes suivante</string>
	<key>OPTIMISED_LANDSCAPE_RESOLUTIONS</key>
	<string>Optimisées - Paysage</string>
	<key>OPTIMISED_PORTRAIT_RESOLUTIONS</key>
	<string>Optimisées - Portrait</string>
	<key>OTHER_LANDSCAPE_RESOLUTIONS</key>
	<string>Autre - Paysage</string>
	<key>OTHER_PORTRAIT_RESOLUTIONS</key>
	<string>Autre - Portrait</string>
	<key>OVERLAY_ACCESSIBLITY_LABEL</key>
	<string>Superposition %@</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favoris</string>
	<key>OVERLAY_RECENT</key>
	<string>Récent</string>
	<key>OVERRIDABLE_SETTING_AUTO</key>
	<string>Automatique</string>
	<key>OVERRIDABLE_SETTING_OFF</key>
	<string>Désactivé</string>
	<key>OVERRIDABLE_SETTING_ON</key>
	<string>On</string>
	<key>PERSONALISE_GALLERY</key>
	<string>Personnaliser…</string>
	<key>POWERLINE_FREQUENCY</key>
	<string>Fréquence des lignes électriques</string>
	<key>PREVIOUS_SCENE</key>
	<string>Scène précédente</string>
	<key>PREVIOUS_SCENE_COLLECTION</key>
	<string>Collection de scènes précédente</string>
	<key>RESOLUTION_MENU_SECTION_DESIGNATED</key>
	<string>Optimisé</string>
	<key>ROTATION</key>
	<string>Rotation</string>
	<key>SATURATION</key>
	<string>Saturation</string>
	<key>SCENE_IMPORT_OPEN_PANEL_MESSAGE</key>
	<string>Sélectionnez un fichier de scène (.camoscene) ou une image à importer.</string>
	<key>SHARPNESS</key>
	<string>Netteté</string>
	<key>SLIDER_AUTO_VALUE_DISPLAY_LABEL</key>
	<string>Auto</string>
	<key>SOURCE_MENU_DEFAULT</key>
	<string>Sélectionnez un appareil…</string>
	<key>SOURCE_MENU_DEVICE_MISSING</key>
	<string>%@ (déconnecté)</string>
	<key>SOURCE_MENU_DEVICE_OTHER_INCOMPATIBILITY</key>
	<string>incompatible</string>
	<key>SOURCE_MENU_DEVICE_TOO_NEW</key>
	<string>Mise à jour de Camo Studio requise</string>
	<key>SOURCE_MENU_DEVICE_TOO_OLD</key>
	<string>Mise à jour de Camo iOS requise</string>
	<key>SOURCE_MENU_UNKNOWN_DEVICE</key>
	<string>Appareil Inconnu</string>
	<key>SPOTLIGHT</key>
	<string>En vedette</string>
	<key>STABILISATION</key>
	<string>Stabilisation</string>
	<key>STREAMING_CONFIRM_REMOVE_ACCOUNT</key>
	<string>Voulez-vous vraiment supprimer le compte %@</string>
	<key>STREAMING_CUSTOM</key>
	<string>Personnalisé</string>
	<key>VARIABLE_GALLERY</key>
	<string>Personnaliser…</string>
	<key>VIBRANCE</key>
	<string>Vibrance</string>
	<key>VIDEO_SETTINGS_HEADING</key>
	<string>Vidéo</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Choisissez</string>
	<key>WATERMARK_CUSTOM_SAVE_ERROR_TITLE</key>
	<string>Impossible d’enregistrer le filigrane</string>
	<key>WATERMARK_DROP_ERROR_MESSAGE</key>
	<string>Un ou plusieurs fichiers que vous avez fait glisser ne sont pas identifiables.</string>
	<key>WATERMARK_DROP_ERROR_TITLE</key>
	<string>Fichiers déposés non valides</string>
	<key>WATERMARK_GALLERY</key>
	<string>Galerie…</string>
	<key>WHITE_BALANCE</key>
	<string>Balance des blancs</string>
	<key>WHITE_BALANCE_TEMPERATURE</key>
	<string>Température de couleur</string>
	<key>WHITE_BALANCE_TINT</key>
	<string>Teinte</string>
</dict>
</plist>
